php70-memcache

Memcache PHP extension
https://github.com/websupport-sk/pecl-memcache

Current versions
3.0.9.20160311
HEAD

php70-memcache requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php70 7.0.25_17 PHP Version 7.0

Formula history

Michael Tibben php70-memcache 3.0.9.20160311 (new formula)